<?php
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","系統管理區");

// A brief description of this module
define("_MI_SYSTEM_DESC","網站系統管理區");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","使用者區塊");
define("_MI_SYSTEM_BNAME3","使用者登入區塊");
define("_MI_SYSTEM_BNAME4","搜尋區塊");
define("_MI_SYSTEM_BNAME5","等待審核區塊");
define("_MI_SYSTEM_BNAME6","主選單區塊");
define("_MI_SYSTEM_BNAME7","網站資訊區塊");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","廣告管理");
define("_MI_SYSTEM_ADMENU2","區塊管理");
define("_MI_SYSTEM_ADMENU3","群組管理");
define("_MI_SYSTEM_ADMENU4","版面/頁尾");
define("_MI_SYSTEM_ADMENU5","模組管理");
define("_MI_SYSTEM_ADMENU6","系統設定");
define("_MI_SYSTEM_ADMENU7","表情圖");
define("_MI_SYSTEM_ADMENU8","使用者/IP 過濾");
define("_MI_SYSTEM_ADMENU9","使用者等級");
define("_MI_SYSTEM_ADMENU10","編輯會員");
define("_MI_SYSTEM_ADMENU11","會員電子報");
define("_MI_SYSTEM_ADMENU12","搜尋會員");
?>
